Subject: Re: regression(ti platforms): next-20140210 (ehci?)

From: Nishanth Menon <[email-masked]>
Date: Mon, 10 Feb 2014 10:22:05 -0600

On 02/10/2014 10:11 AM, Roger Quadros wrote:
> On 02/10/2014 05:59 PM, Nishanth Menon wrote:
>> Hi,
>>
>> A quick note to report that I saw regression in today's next tag (logs
>> indicate around EHCI) boot on various TI platforms:
>>
>> Note: crane and sdp2430 are not expected to pass with
>> multi_v7_defconfig (note: omap2plus_defconfig boot seems to be sane
>> but USB is disabled there)
> 
> I'll take a look what's happening.
Thanks.

> Funny thing is that am335x doesn't even have an EHCI controller.

I dont think any of the am335x platforms fail - just OMAP3,4 platforms
which do fail.

Side note: all platforms are tested with device tree boot (not the
legacy boot).

-- 
Regards,
Nishanth Menon